@import url("otf.css") all;
/* @import url("altfonts.css") all; */

@media screen{
  
  * {
  margin: 0 ; 
  padding: 0 ;
  }

/***************** Colors *****************/
div.document {
        background: #050005 url(images/repeat.jpeg) repeat-y top left;
        color: #effea9 !important;
}
div.document * { border-color: #200020; }
table, p, blockquote, h1, h2, h3, h4, h5, h6, div.footer { background-color: #050005; color: #effea9;  }

th, h1, h2, h3, h4, h5, h6, a:link, a:visited, div.footer { color: #effea9; }
body, pre, h1.title, a:hover, a:active {
        background-color: #200020 !important;
        color: #effea9;
}

a.toc-backref:link, div.contents a.reference.internal {
text-decoration: none ; 
}

pre { border-color: #c9e1aa; }

p.rubric, div.admonition { background-color: #200020 ; } 

div.admonition * { background-color: #200020 ; }

/***************** Typographic metrics *****************/

body {
        font: 1.0em/1.6em "Optima", sans-serif ;
        font-size: 90%;
}
h1, h2, h3, h4, h5, h6 {
        font: 1.0em/1.5em "droid sans", helvetica, sans;
        font-weight: bold !important;
        letter-spacing: -0.05em;
}
h1 {
        text-transform: uppercase ;
        letter-spacing: 0;
}

/* leading, vertical rhythm, and a comfortable paragraph width */
p, div,
h1, h2, h3, h4, h5, h6,
dl, dt, dd, li,
blockquote, pre,
table, td
{
        max-width: 33em;        /* Roughly 66 characters */
        line-height: 1.5em;     /* our flow */
        margin-top: 1.5em;      /* one-line gaps */
}

/* These are the only completely page-wide elements */
div.document, div.section, div.footer, h1.title, h2.subtitle {
        max-width: 100%;
        width: 100%;
        margin: 0;
}

/* Center our main document blocks */
div.section>*, div.document>*,  div.document>* * {
        margin-left: auto;
        margin-right: auto;
}
div.document { padding-bottom: 1.5em; }

/***************** A mess of stuff  *****************/

/* links */
A:link, A:visited { text-decoration: underline; }
A:hover, A:active {
        text-decoration: none;
        -moz-border-radius: 1%;
}

/* avoiding doubled-up top-margins */
BLOCKQUOTE>*:first-child, DD>*:first-child { margin-top: 0!important; }
BLOCKQUOTE>* { padding: 0 !important; }

/* paragraphs under other paragraphs abut neatly, but indent */
p + p {
        margin-top: 0;
        text-indent: 1em;
}

/* Indenting blocks */
blockquote { padding-left: 5em; }
dd { margin-left: 1.5em; }

/*admonitions */

div.admonition { font-style: italic ; padding-left: 1.5em ; border-left: 2pt solid #effea9 ; }

/* Special headers used for the top title and subtitle of a document */
h1.title, h2.subtitle, div.footer {
        text-indent: 0 !important;
        text-align: center;
        border-bottom: thin solid;
}
h1.title { font-size: 2em; }
/* mmm, italics... lumped in with other italic thingies */
h2.subtitle,
div.footer,
dt, p.topic-title, p.rubric, blockquote.epigraph, caption {
        font-style: italic;
}

/* Sizing for four levels of heading and adjustment to match our vertical
 * rhythm 
 */
h1 {
        font-size: 1.333em;
        line-height: 1.125em;
        margin-top: 1.125em;
}
h2 {
        font-size: 1.2em;
        line-height:1.25em;
        margin-top:1.25em;
}
h3, P.topic-title {
        font-size: 1.167em;
        line-height:1.286em;
        margin-top:1.286em;
}

h4 {
        font-size: 1.1em;
        line-height: 1.363em;
        margin-top: 1.363em;
}

/* tables */

table {
   border-collapse: collapse ;
   border: none ; 
}

/* Code style */
tt, pre {
        font-family: inconsolata, "courier new", monospace;
}
pre {
        overflow: auto;
        line-height: 1em; /* gaps make ascii art hard */
        width: auto;
        min-width: 20em;
        -moz-border-radius: 1%;
        padding: 0.5em;
        font-size: 80%;
        border: thin solid;
}

/*********** Stuff that floats to the left ***********/
div.contents {
        float: left ;
        font-size: 80% !important;
}
/*********** Stuff that floats to the right ***********/
div.sidebar, table.footnote {
        float: right;
        font-size: 80% !important;
}
div.contents {
        border: thin dashed;
        margin: 0.5em !important;
}
div.sidebar, table.footnote {
        width: auto !important;
        padding: 0 1em;
        margin: 1em !important;
        border: thin solid;
}

/* These are headings, not paragraphs :\ */
p.topic-title, p.sidebar-title, p.sidebar-subtitle {
        width: auto;
        text-indent: 0 !important;
        text-align: center;
}

/* Table of Contents */
ul.auto-toc li {
        text-indent: -1em;
        padding-left: 0.5em;
        padding-right: 0.5em;
        width: 100%;
        margin: 0;
}

div.contents.topic  ul.simple > li { font-weight: bold ; }
div.contents.topic  ul.simple > li ul { font-weight: normal ; }
div.contents.topic  ul.simple > li ul li ul li { padding-left: 0.5em ; font-style: italic ; }
div.contents.topic  ul.simple > li ul li ul li ul li { padding-left: 0.25em; font-size: 70%;  font-style: italic ; }




div.contents ul, div.contents ul ul, ul.auto-toc, ul.auto-toc ul {
        margin: 0.5em 0 0.5em 0;
        padding: 0 1em;
        list-style: none !important;
        width: auto !important;
}

div.topic, div.note { font-size: 80%; }

/* Re-assert some list style defaults */
ul.simple { list-style: disc; }
ol.arabic { list-style: decimal; }

table.docinfo {
        float: right;
        font-size: 70%;
        margin: 0 0.5em !important;
}
table.docutils { display: block; /* play nicer with floats */ }
thead {
        border-top: solid 2px;
        border-bottom: solid 2px;
}
thead + tbody tr {
        border-top: 0;
        border-bottom: 0;
}
tr {
        border-top: solid 1px;
        border-bottom: solid 1px;
}

th, td {
        text-align: left;
        padding-left: 0.5em;
        padding-right: 0.5em;
}
th.head { text-align: center; }
~                

}

@media print { 

  * {
  margin: 0 ; 
  padding: 0 ;
  }

  @page {
/*    prince-bleed: 3mm ;
    marks: crop cross ; */
    size: a5 ;
    margin: 2cm 1.5cm 2.5cm ;
    

    @bottom-center {
      font-family: "Museo 700" ; 
      content: counter(page) ;
    }

    @top-center {
      font-family: "Museo 700" ; 
      content: string(chapter, first) ; 
      vertical-align: center;
    }  

  }

  @page:first { 
    @top-center { content: none ; } ;
    @bottom-center { content: none ;  } ;
  }

  @page section:first { 
    @top-center { content: none ; } ;
  }

  @page:blank{
    @top-center { content: none ; }
    @bottom-center { content: none ; }
  }

  @page section:blank{
    @top-center { content: none ; }
    @bottom-center { content: none ; }
  }

  @page vignette { 
    @top-center {content: none ;}  
    @bottom-center {content: none ; }
    background-color: #ccc ;
    border-top: 32pt solid black ;
    border-bottom: 32pt solid black ;
    margin: 0 ; 
    /* the vignette div has a height of 100%, which is longer than the page.
       Go figure */
  }

  @page cb { 
    @top-center {content: none ;}  
    @bottom-center {content: none ; }
    border: 0 ;
    margin: 0 ;
  }

  body {
    font-size: 10pt ;
    font-family: "Anivers" ; 
    line-height: 16pt;
    margin: 0; 
    orphans: 3 ;
    widows: 3 ; 
    text-align: justify ;
    prince-hyphenate-before: 2 ; 
    prince-hyphenate-after: 2 ; 
    hyphens: auto ;
  } 

  h1.title, h1.title + img, h1, .topic-title {
    margin-top: 2em ; 
    float: top ; 
  }

  h1 + .pull-quote {
    margin: 16pt 0 16pt 0 ; 
    float: top  ;
  }


  h1, h2, h3 {
    page-break-after: avoid ; 
    font-weight: bold ;
    text-align: left ;
    margin-bottom: 0 ;
    hyphens: none ;
    font-family: "Museo 500"
  }

  h1, .topic-title { 
    font-style: normal ; 
    padding: 20pt 0 12pt 0 ;
    font-size: 20pt;
    line-height: 30pt ;
    string-set: chapter content() ; 
    border-top: 1pt solid black ;
    border-bottom: 1pt solid black ;
    margin-bottom: 16pt ;
    clear: bottom ;
    text-align: center ;
    page-break-before: always ;  
  }

  div.contents, div.section { page: section ; }
  div.contents, h1 { prince-page-group: start ; }


  h2 {
    font-size: 12pt ;
    line-height: 16pt; 
    width: 100% ;
    string-set: chapter content(); 
  }  

  h3 { 
    font-size: 12pt ;
  } 



  p { 
    padding: 0 ; 
    margin: 0 ;
    }

  p + p {
    text-indent: 1em ;
    }

  table {
    page-break-inside: avoid ;
    font-size: 10pt ; 
    border-collapse: collapse ;
    border: none ; 
    margin: 7.5pt 0 8pt 0  ;
    font-variant: prince-opentype(lnum) ; 
  }

  dl + table {
    margin-top: -1em ;
    padding-top: 0 ;
  }

  caption {
    font-style: italic ; 
  }

  table tr th.head {
  border-bottom: 0.5pt solid black ;
  }

  table.zebra tr:nth-child(even) {
    background-color: #aaa ; 
  }

  table.lastright tr: td:last-child {
    text-align: right ;
  }

  table.rll tr td:first-child {
    text-align: right ; 
    padding-right: 1em ; 
  }

  table.rll tr td {
    text-align: left ; 
  }

  table.docinfo {
    page-break-before: right ;
    border: none ; 
    float: top ;
  } 

  table.docinfo  * {
    border: none ;
    text-align: left ;
  }

  table.field-list {
    border: none ;
    width: 100% ; 
     vertical-align: left ; 
     text-align: left ;
  }

  th, thead, tbody, tr, td {
    vertical-align: top ;
    padding: 0 ; 
    padding-right: 1em ;
    border: none ; 
  }

  table.field-list * { 
    border: none ;
    padding: 0 ;
  }

  th.field-name {
    text-align: right ;
    vertical-align: top ;
    padding-right: 0.25em ;
  }

  a {
    text-decoration: none ; 
    color: #000 ;
  }


  ul {
    list-style-position: outside ; 
    padding-top: 8pt ; 
    padding-left: 1em ;
    padding-bottom: 8pt ; 
  }

  li {
  }

/* special display of links inline */

a.reference.external::after { content: " (" attr(href) ")" ; }

a.reference.internal::after { content: " (page " target-counter(attr(href), page) ")"  ; }

a.reference.external:contains("http"):link::after { content: none }

a.reference.external:contains("mailto"):link::after { content: none }


  ul.simple {
    margin-left: 0.25em ;
    margin-bottom: 0 ;
  }    

/* space saving definition lists */

  dl {
    padding-top: 8pt ;
    padding-bottom: 8pt ;
  }

  dd {
    margin-bottom: 0 ;  
    margin-left: 1em ;
  }


/* vignette pages */

  .signature {
    font-weight: bold ;
    text-align: right ;
    display: block ; 
  } 

  .vignette  {
    page-break-before: always ;   
    page: vignette ; 
    float: top ;
    height: 100% ;
    padding: 0 6em 0 6em ; 
  }

  .pull-quote {
    hyphens: none ;
    font-family: fantasy ; 
    /* font-weight: bold ;  */
    font-size: 18pt;
    line-height: 20pt;
    float: right ;
    padding-top: 10pt ;
    padding-bottom: 10pt ;
    margin: 0 ;   
    text-align: left ;
  }

.admonition-rule {
  padding: 1em 0 1em 0  ;
  page-break-inside: avoid ; 
}


.admonition-title {
  font-weight: bold ;
  text-align: justify ; 
  padding-bottom: 1em ; 
}

.admonition p {
  font-style: italic ;
}

/* sidebar */


  .sidebar {
    page-break-inside: avoid ; 
    float: outside ; 
    width: 45% ; 
    margin-outside: -2.5em ; 
    margin-inside: 2em ; 
    margin-top: 1em ; 
    margin-bottom: 1em ; 
    font-size: 8pt ; 
    line-height: 12pt ;
    clear: top ; 
    padding: 0.5em ; 
    background-color: #cecece ; 
  }

  .sidebar-title {
    font-weight: bold ; 
  }
  
/* charakterblatt */

  .cb {
   page-break-before: left ; 
   page: cb ;
   float: top ;
   height: 100% ;
   border: 0 ; 
   margin: 0 ; 
  }  

  .pagebreak {
    page-break-before: always ; 
  }

  span.important {
    font-style: italic ;
  }

  span.term {
    font-weight: bold ; 
  }
  
 dt { hyphens: none ;  }


/* classically styled toc */

div.contents {
    page-break-before: right ; 
}

div.contents.topic a.reference {
    text-align: left ; 
    hyphens: none ;
}

div.contents.topic a.reference::after {
    content: leader('.') target-counter(attr(href), page);
    font-variant: prince-opentype(tnum)  ;
}

div.contents.topic ul {
    list-style-type: none ;
    padding: 0;
    margin-left: 0; 
    width: 100% ;
}

div.contents.topic ul.simple * {
    text-align: left ;
    hyphens: none ;
}


/* h1 */
div.contents.topic  ul.simple > li {
    font-weight: bold ;
}


/* h2 */
  div.contents.topic  ul.simple > li ul { font-weight: normal ; }
  
  div.contents.topic  ul.simple > li ul li ul li { padding-left: 0.5em ; font-style: italic ; }
  div.contents.topic  ul.simple > li ul li ul li ul li { padding-left: 0.25em; font-size: 6pt;  font-style: italic ; }


}

